.my-referrals-section {
}
.my-referrals-section .box {
  border: 1px solid #2d2d2d30;
  border-radius: 5px;
  padding: 15px;
  background: #e8e8e8;
  height: 100%;
}
.my-referrals-section .box p {
  font-size: 16px;
  color: #343434;
  margin: 0;
}
.my-referrals-section .box-2 {
  background: #d6fffa;
  border: 1px solid #38ac9e4d;
}

.my-referrals-section .box-3 {
  background: #ffe1e1;
  border: 1px solid #ee23231f;
}
.my-referrals-section .box-4 {
  background: #c0f99f;
  border: 1px solid #4bac3842;
}
.my-referrals-section .lottie-wrapper {
  width: 50%;
  margin: 50px auto auto;
}
.my-referrals-section .box .count {
  font-weight: 700;
  font-size: 20px;
}
.my-referrals-section .lottie-wrapper .text {
  text-align: center;
  color: #343434;
  font-weight: 500;
  line-height: 1.3;
  font-size: 16px;
}

@media (min-width: 0px) and (max-width: 1199.98px) {
  .my-referrals-section .box {
    padding: 10px 15px;
  }
  .my-referrals-section .box p {
    font-size: 15px;

    line-height: 1.3;
  }
  .my-referrals-section .lottie-wrapper {
    width: 71%;
    margin: 63px auto auto;
  }
  .my-referrals-section .box .count {
    font-size: 20px;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .my-referrals-section .box p {
    font-size: 14px;
  }
  .my-referrals-section .lottie-wrapper .text {
    font-size: 14px;
  }
  .my-referrals-section .box .count {
    font-size: 18px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .my-referrals-section .box {
    padding: 8px 9px;
  }
  .my-referrals-section .lottie-wrapper .text {
    font-size: 13px;
  }
  .my-referrals-section .lottie-wrapper {
    margin: 37px auto auto;
  }
  .my-referrals-section .box .count {
    font-size: 16px;
  }
}
